<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <title></title>
        <link href="./assets/css/styles.css" type="text/css" rel="stylesheet">
        <script src="./assets/js/jquery-3.6.3.min.js"></script>
        <script>
            $(document).ready(function(){
                jQuery.fn.makeItBounce = function(){

                    //Let's do some style
                    this.width(900).height(300).css('background-color', '#000');

                    for(var i=0; i<140;i++){
                        //Let's add something
                        this.append('<ball></ball>');
                        var ball = this.find('ball').eq(0);
                        ball.width(30).height(30).css('background-color', '#fff').css('display','inline-block').css('border-radius','15px').css('position','absolute').css('top',285);

                        var x,y,affX,affY;
                        var initX = parseInt(ball.css('left'));
                        var initY = parseInt(ball.css('top'));

                        var rdX = Math.floor(Math.random() * 20) + 15;
                        var rdY = Math.floor(Math.random() * 100) + 200;

                        for (x = 1 ; x < 28; x = x+.2){
                            y = (Math.abs(Math.sin(x)))/x;
                            affX = initX + x * rdX;
                            affY = initY - y * rdY;
                            ball.animate({left: affX, top: affY},10);
                        }
                    }
                }

                $('div.area').makeItBounce();

            });
        </script>
    </head>
    <body>
    <h1>Hello Sam!</h1>
    <h2>CSS, JS, Images, SVG, Composer, PSR-4 Auto-loading, Phpmailer</h2>

    <div class="area"></div>
    <img src="assets/images/water-cup.svg"><br>
    <img src="assets/images/puppy.jpeg"><br>
    <svg version="1.1"
         width="300" height="200"
         xmlns="http://www.w3.org/2000/svg">

        <rect width="100%" height="100%" fill="red" />

        <circle cx="150" cy="100" r="80" fill="green" />

        <text x="150" y="125" font-size="60" text-anchor="middle" fill="white">SVG</text>

    </svg>

    <?php

    use PHPMailer\PHPMailer\PHPMailer;
    use PHPMailer\PHPMailer\SMTP;
    use PHPMailer\PHPMailer\Exception;

    require_once '../vendor/autoload.php';

    $controller = new App\Controllers\ExampleController();
    echo $controller->index();

    echo '<pre>';
    var_dump(new PHPMailer(true));
    echo '<pre>';
    ?>
    </body>
    </html>